@import 'https://fonts.googleapis.com/css?family=DM+Serif+Display|Montserrat:300,500,800&display=swap&subset=latin-ext';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&display=swap&subset=latin-ext';
@font-face {
  font-family: "Roboto";
  font-weight: 300;
  src: url("./fonts/roboto/light/Roboto-Light.eot?") format("eot"), url("./fonts/roboto/light/Roboto-Light.woff") format("woff"), url("./fonts/roboto/light/Roboto-Light.ttf") format("truetype"); }

@font-face {
  font-family: "Roboto";
  src: url("./fonts/roboto/regular/Roboto-Regular.eot?") format("eot"), url("./fonts/roboto/regular/Roboto-Regular.woff") format("woff"), url("./fonts/roboto/regular/Roboto-Regular.ttf") format("truetype"); }

@font-face {
  font-family: "Roboto";
  font-weight: 500;
  src: url("./fonts/roboto/medium/Roboto-Medium.eot?") format("eot"), url("./fonts/roboto/medium/Roboto-Medium.woff") format("woff"), url("./fonts/roboto/medium/Roboto-Medium.ttf") format("truetype"); }

@font-face {
  font-family: "Roboto";
  font-weight: bold;
  src: url("./fonts/roboto/bold/Roboto-Bold.eot?") format("eot"), url("./fonts/roboto/bold/Roboto-Bold.woff") format("woff"), url("./fonts/roboto/bold/Roboto-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "RobotoSlab";
  src: url("./fonts/robotoslab/regular/RobotoSlab-Regular.eot?") format("eot"), url("./fonts/robotoslab/regular/RobotoSlab-Regular.woff") format("woff"), url("./fonts/robotoslab/regular/RobotoSlab-Regular.ttf") format("truetype"); }

@font-face {
  font-family: "RobotoSlab";
  font-weight: 300;
  src: url("./fonts/robotoslab/light/RobotoSlab-Light.eot?") format("eot"), url("./fonts/robotoslab/light/RobotoSlab-Light.woff") format("woff"), url("./fonts/robotoslab/light/RobotoSlab-Light.ttf") format("truetype"); }

@font-face {
  font-family: "RobotoSlab";
  font-weight: 100;
  src: url("./fonts/robotoslab/thin/RobotoSlab-Thin.eot?") format("eot"), url("./fonts/robotoslab/thin/RobotoSlab-Thin.woff") format("woff"), url("./fonts/robotoslab/thin/RobotoSlab-Thin.ttf") format("truetype"); }
